[Telepathy] [Bug 19759] New: wscripts incompatible with waf 1.5

bugzilla-daemon at freedesktop.org bugzilla-daemon at freedesktop.org
Tue Jan 27 00:23:42 PST 2009


           Summary: wscripts incompatible with waf 1.5
           Product: Telepathy
           Version: unspecified
          Platform: Other
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: medium
         Component: telepathy-butterfly
        AssignedTo: telepathy at lists.freedesktop.org
        ReportedBy: jasper at humppa.nl

Created an attachment (id=22267)
 --> (http://bugs.freedesktop.org/attachment.cgi?id=22267)
as committed into openbsd

the wscripts in that are being shipped with telepathy-butterfly, are
incompatible with waf 1.5.2, hence causing the build to fail.

this was fixed in openbsd ports recently by rewriting some parts of the
patches were done by Landry Breuil (landry at openbsd.org).

Configure bugmail: http://bugs.freedesktop.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

More information about the Telepathy mailing list